using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class ObjectiveTile : TileType {
    public ObjectiveTile() {
    }

    public override string Prefab { get { return "TemplePrefab"; } }
    public override void PawnEnters(PawnScript pawn) {
        pawn.ArrivedAtObjective(this);
    }

    public override void PawnStartsTowards(PawnScript pawn) {

    }
}
